Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/28110/?format=api
{
"ob_id": 28110,
"names": [
{
"ob_id": 21842,
"name": "Tendency of Air Temperature due to Clear Sky Shortwave Radiative Heating"
},
{
"ob_id": 21843,
"name": "tendency_of_air_temperature_due_to_shortwave_heating_assuming_clear_sky"
}
],
"terms": [
{
"ob_id": 2458,
"label": "units",
"value": "K s-1",
"vocabulary": ""
},
{
"ob_id": 30820,
"label": "long_name",
"value": "Tendency of Air Temperature due to Clear Sky Shortwave Radiative Heating",
"vocabulary": ""
},
{
"ob_id": 30821,
"label": "standard_name",
"value": "tendency_of_air_temperature_due_to_shortwave_heating_assuming_clear_sky",
"vocabulary": ""
},
{
"ob_id": 30822,
"label": "var_id",
"value": "tntrscs",
"vocabulary": ""
}
]
}